<h4>Admin Helper Texts</h4>

<table data-tablesort='true' data-toggle="tablesort" class="tablesorter">
  <thead>
    <tr>
      <th>Tool class</th>
      <th>Reference</th>
      <th>Help text FR</th>
      <th>Help text EN</th>
      <th colspan="2"></th>
    </tr>
  </thead>

  <tbody>
    <% @admin_helper_texts.each do |admin_helper_text| %>
      <tr>
        <td><%= admin_helper_text.tool_class.constantize.model_name.human %></td>
        <td><%= admin_helper_text.reference %></td>
        <td><%= admin_helper_text.help_text_fr %></td>
        <td><%= admin_helper_text.help_text_en %></td>
        <td><%= link_to fa_icon_edit, edit_admin_helper_text_path(admin_helper_text) %></td>
        <td><%#= link_to fa_icon_delete, admin_helper_text, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%#= link_to 'New Helper Text', new_admin_helper_text_path %>
